<form method="post" action=".">
  
  <input type="hidden" name="admin" value="new artist">

  <h3>Nouvel artiste</h3>
  
  <table>
  
    <tr>
      <td>Nom:</td>
      <td><input type="text" name="name"></td>
    </tr>
    <tr></tr>
    <tr>
      <td>Classer à:</td>
      <td><input type="text" name="q"></td>
    </tr>
  
  </table>

  <ul>
    <li>Laisser vide si idem ou seulement préfixe The ou Les à inverser;</li>
    <li> mettre * si Prénom Nom à classer à Nom, Prénom;</li>
    <li>écrire explicitement à quoi le classer dans les autres cas.</li>
  </ul>

  <br><br>

  &nbsp; &nbsp; &nbsp; <input type="submit" value="Enregistrer">

</form>
